Subject: [SPIRITS] Submission of the SPIRITS Protocol I-D v.3 to the IESG

From: Alec Brusilovsky <[email-masked]>
Date: Mon, 06 Oct 2003 13:19:51 -0500

Allison, Jon, Ladies and Gentlemen of the SPIRITS WG,

According to Section 7.5 of RFC 2418, SPIRITS chairmen are submitting 
the SPIRITS Protocol I-D v.6

http://www.ietf.org/internet-drafts/draft-ietf-spirits-protocol-06.txt

for the IESG consideration on the subject of approval its publication as 
a Proposed Standard RFC.

Background:
This v. 6 of the Protocol I-D was posted to the IETF repository on 
August 27 and was on the WG Last Call since September 4th.

Kind regards,
Alec Brusilovsky

_______________________________________________
SPIRITS mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/spirits